Browse Source

ëtre certain d'avoir une version de saisies "sûr", normalement, il ne devrait pas y avoir de problème car il n'y avait pas de borne max concernant saisies

master
spip.franck@lien-d-amis.net 4 years ago
parent
commit
26e3aa52c8
  1. 4
      paquet.xml

4
paquet.xml

@ -1,7 +1,7 @@
<paquet
prefix="html5up_spectral"
categorie="squelette"
version="1.0.17"
version="1.0.18"
etat="test"
compatibilite="[3.1.0;3.2.*]"
logo="prive/themes/spip/images/html5up_spectral-64.png"
@ -19,7 +19,7 @@
<licence>GNU/GPL</licence>
<necessite nom="saisies" compatibilite="[2.28.0;]" />
<necessite nom="saisies" compatibilite="[3.23.2;]" />
<menu nom="configurer_html5up_spectral" titre="Configurer Spectral" parent="menu_squelette" icone="images/html5up_spectral-16.png" />

Loading…
Cancel
Save